/* ------------------------------------------------------------------------------------------------- basisinstellingen en body */
/*
Kleuren:
bruin: #bc8d65;
blauw: #00abff;
*/
/*
Kleuren tp-works:
  lichtgroen: #78852B;
  groen:      #3A5237;
  bruin:      #7B4529;
  grijs:      #313131;
*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html { 
	background: darkgreen; 
}

body {
	display: block;
	font-family: Arial, Verdana, sans-serif;
  width: 95%;
	max-width: 1200px;
  margin: 1% auto; 
  background: white;
  /*box-shadow: -3px 3px 15px lightgray;*/
	color: #494949;/* basis tekstkleur */
	line-height: 1.8em;
	letter-spacing: 0.1px;	
	font-size: .9em;
	padding: 0;
}


h1 							{font-size: 140%; margin: 0 0 1% 0; }
h2 							{font-size: 120%; margin: 0 0 1% 0; }
h3, h4, h5, h6 	{font-size: 110%; margin: 0 0 1% 0; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

ul {
  list-style-position: inside;  
   padding: 0 1%;
}

p {	
  margin: 0 0 1.4% 0;
  /* padding: 0 1% 0 1%; */
}

a {
	color: #00B0F0;
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	color: red;
	text-decoration: underline;
}

table { 
	display:table;
  width: 100%;
  overflow-x: auto;
}

tr {
}

th {
	padding-right: 1%;
	text-align: left;
}

td {
	padding-right: 1%;
	padding-top: 10px;
	text-align: left;
	vertical-align: top;
}


form {
}

label {
	display: block;
	float: left;
	width: 20%;
	min-width: 200px;
	margin-bottom: 10px;
	padding-top: 5px;
}

input, select {
	padding: 5px 10px;
	width: 30%;
	min-width: 200px;
}

select {
	width: auto;
	min-width: 1px;
}

input[type="radio"] {
	margin-bottom:5px;
}
input[type="checkbox"] {
	margin-bottom:-3px;
}


textarea {
	padding: 5px 10px;
	margin-bottom: 10px;
	width: 70%;
	min-width: 200px;
	min-height: 100px;
	font-family: inherit;
	font-size: 1em;
}

input:focus {
}

textarea:focus {
}

input.checkbox { 
  width:auto;
  min-width: 1px;
}

.submit {
  cursor: pointer;
  background-color: #e71a00;/* oranje */
  color: white;
  text-decoration: none;
  border-radius: 0;
  padding: 10px;
  border: none;
  width: auto;
  min-width: auto;
}

.submit:focus {
  background-color: orange;
}

.submit:hover {
	background-color: #121279; /*blauw*/
  text-decoration: underline;
}
.submit:focus {
  text-decoration: underline;
}
.submit:active {
  box-shadow: none; 
}

select {
}

textarea {
}

.formfieldExplanation {
  display: block;
  position: relative;
  top: -10px;
  clear:left;
  font-size: smaller;
  font-style:italic;  
  color: #272727;
}

.errorExplanation {
  display: block;
  font-size: smaller;
  color: red;
}

.fout {
	border: 2px solid red !important;
}

.input-fout {
  border: 1px solid red !important;
  padding-right: 20px;  
  background: url('images/inputfout.png') top right no-repeat;
}

.input-waarschuwing {
  border: 2px solid orange !important;
}

.rood {
	color: #df0202;
}
.groen {
	color: #3A5237;
}
.oranje {
	color: #F79646;
}
.blauw {
  color: #00abff;
}
.grijs {
  color: #313131; 
}
.vet {
	font-weight: bold;
}
.cursief {
	font-style: italic;	
}

/* alignment left, right of centered */
.centered {
  text-align: center;  
}

.left {
  text-align: left; 
}

.right {
  text-align: right; 
}

.noWrap {
	display: inline-block;
	white-space: nowrap;
}

.noDesktop {
  display: none !important; 
}
.tabletOnly, .mobileOnly {
	display: none;
}

.icon {
  height: 15px; 
  margin-left: 5px;
  margin-right: 5px;
}

.icon_groot, .iconLarge {
  max-height: 25px;  
  max-width: 25px;
}

.itemSelected {
	background-color: rgba(0, 255, 0, 0.3);
}

.quoted {
	font-style: italic;
	color: gray;
	font-size: larger;
}


/* ------------------------------------------------------------------------------------------------------- wachten */
#wachten {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  background: transparent url('images/wachten_achtergrond.png');
}
#wachten img {
  position: absolute;
  top: 48%;
  left: 45%;
}


/* ------------------------------------------------------------------------------------------------- bericht */
#bericht {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  text-align: center;
  height: auto;
}
#bericht div {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: white;
  height: auto;
  min-height: 50px;
  padding: 5px 10px;
  /*
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  */
}  




#bericht .negatief {
  color: red;
  font-weight: bold;
  background: white;
  border: 2px solid red;
  border-top: none;
  box-shadow: 5px 5px 10px gray;
}

#bericht .positief {
  color: green;
  font-weight: bold;
  background: white;
  border: 2px solid green;
  border-top: none;
}

#bericht .waarschuwend {
  color: orange;
  font-weight: bold;
  background: white;
  border: 2px solid orange;
  border-top: none;
}

span#bericht_sluiten {
  display: block;
  clear: both;
  width: 100%;
  text-align: right;
  text-decoration: underline;
  cursor: pointer;
}


/* ---------------------------------------------------------------------------- slideshow ------------------ */
#slides_wrapper {
	margin-top: 0%;
	width: auto;	
}

#slides {
  display:inline-block;
  position: relative;
  width: 100%; 
}

.slidesjs-navigation {
  display: none; 
}

.slidesjs-pagination {
  display: none; 
}


/* ------------------------------------------------------------------------------------------------- taalselectie  */
#flags {
	display: block;
	float: right;
}
#flags img {
	height: 20px;
	margin: 5px;;
}


/*-------------------------------------------------------------------------------------------------- header */
#header_wrapper {
	border-bottom: 1px solid orange;
}


#ingelogd_balk {
	display: block;
	clear: both;
	border: 2px solid orange;
	padding: 5px 5px 5px 5px;
	margin-bottom: 1%;
	text-align: right;
}
#ingelogd_balk a {
	display:inline-block;
  padding: 3px 5px;
  border: 1px solid gray;
	background-color: orange;
	color: black;
	text-decoration: none;
}
#ingelogd_balk a:hover {
	text-decoration: underline;
}

#header_top {
}

#header_left {
  float: left; 
  width: auto;
  /*outline: 1px solid green;*/
}

#header_logo {
	float: left;
	width: 35%;
	min-width: 200px;
	padding: 1%;
	text-align: left;
}

#header_logo img {
  width: auto;
  max-width: 100%;
}

#header_right {
	width: 100%;
  clear:both;
  float: left;
}
#header_languages {
	display: none;
}
#header_languages img {
  height: 70px;
  margin-left: 5px;
}

/* ============================== headerSearchBox ========================================= */
#headerSearchBox {
	display: inline-block; 
	float: right;
	margin-right: 1%;
	margin-top: 1%;
	border: 1px solid green;
	border-radius: 5px;
	width: 250px;
	height: auto;
	padding: 3px;
	font-size: 1em;
}

#headerSearchBox label {
	display: inline-block;
	width: 80px;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	min-width: 10px;
	float: left;
	padding: 0;
	padding-top: 0;
	margin: 0;
}

#headerSearchBox input, #headerSearchBox select {
	width: 152px;
	margin-left: 10px;
	min-width: 10px;
	padding: 0;
	padding: 3px;
	background: lightyellow;
}

#headerSearchBox input {
	color: darkblue;
	font-weight: bold;
	float: right;
}

input#searchSubmit {
	background-color: darkgreen;
	color: white;
	float: right;
}

#headerSearchBox input.submit {
/*
padding: 3px;	
 background: green;
  color: white;
  font-weight: normal;
 margin-left: 90px;
 border-radius: 5px;
 box-shadow: 5px 5px 5px gray;
 */
}

#headerSearchBox input.submit:active {
	background: green;
	color: white;
	box-shadow: none;
	text-decoration: none;
}

/* ========================================================== header_menu ====================================== */
#header_menu {
  text-align: left;
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  height: auto;
  /*outline: 1px solid yellow;*/
  margin-top: 0;
  margin-left: 0;
  /*box-shadow: 0px -20px 50px #d9d9d9;*/
}

#desktop_menu_wrapper {
	background: white;
	padding: 0;
	margin-bottom: 5px;
}

#desktop_menu_wrapper ul li {
  display: inline-block;
  list-style-type: none;
  width: auto;
  height: 61px;
  /*border-left: 2px solid #313131; /* grijs */
  /*border-bottom: 4px solid #3A5237; /* groen*/
  cursor: pointer;
}
#desktop_menu_wrapper ul li:first-child {
	border-left: 0; /* niets */
}

#desktop_menu_wrapper ul li a, #desktop_menu_wrapper ul li span{
  display: inline-block;
  color: white;
  background: darkgreen;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 5px;
  margin-top: 4px;
  letter-spacing: 0em;
  width:100%;
  border-radius: 19px!important;
}

#desktop_menu_wrapper ul li a.menuActive {
  color: #df0202;	 /* rood */
}


#desktop_menu_wrapper ul li.extraMenuOptions a {
 color: orange;	
}

/* SUB-ITEMS */
#desktop_menu_wrapper ul.subitem li a, #desktop_menu_wrapper ul.subitem li span{
  display: inline-block;
  color: inherit;
  text-decoration: none;
  padding: 10px 5px;
  letter-spacing: 0em;
}

#desktop_menu_wrapper ul li span {
  cursor: normal;	
}

#desktop_menu_wrapper ul li a:hover {
  /*border-bottom: 4px solid #1c252e;*/ 
  background: orange; /*zwart*/
  color: black; /* rood */
}

#desktop_menu_wrapper ul.subitem {
  display: none;
  margin-left: 20px;
}
#desktop_menu_wrapper ul.subitem_level_2 {
  display: none;
  margin-left: 50px;
}

#desktop_menu_wrapper ul li:hover ul.subitem {
  display: block;
  position: absolute;
  top: 40px;
  z-index: 200;
  width: auto;
  border: none;
}
#desktop_menu_wrapper ul li:hover ul.subitem li:hover ul.subitem_level_2 {
  display: block;
  position: absolute;
  
  z-index: 300;
  width: auto;
  border: none;
}

#desktop_menu_wrapper ul.subitem li {
  display: block;
  list-style-type: none !important;
  width: auto;
  margin-left: 0;
  color: white;
  padding: 0;
  height: 40px;
  background: #1c252e; 
  border: 2px solid transparent;
  border-bottom: 2px solid lightgray;
}
#desktop_menu_wrapper ul.subitem_level_2 li {
  display: block;
  list-style-type: none !important;
  width: auto;
  margin-left: 0;
  color: white;
  background: #1c252e; 
  border: 2px solid white;
  min-width: 200px;
  border-bottom: 2px solid lightgray;
}
#desktop_menu_wrapper ul.subitem li:hover {
  background-color: white;
  color: red;
  border: 2px solid #1c252e; /* blauw */
}
#desktop_menu_wrapper ul.subitem_level_2 li:hover {
  background-color: white;
  color: red;
  border: 2px solid #1c252e; /* blauw */
}

#desktop_menu_wrapper ul.subitem li a {
	display: block;
	width: 100%;
  color: inherit;
  text-decoration: none;
}

#desktop_menu_wrapper ul.subitem_level_2 li a {
	display: block;
	width: 100%;
  color: inherit;
  text-decoration: none;
}




/*----------------------------------------------------------------------------------------------------- inhoud */
#inhoud {
	margin-top: 0;
	padding: 1%;
	min-height: 400px;
}

.newToday {
	display: inline-block;
	width: 200px;
	text-align: left;
	font-weight: 700;
	margin-bottom: 20px;
}

#searchBox {
	border: 1px solid orange;
	padding: 2%;
	background-color: lightyellow;
	border-radius: 5px;
}

/* ****************************************************** */
#selectionFormOpenButton {
  display:block;
  border-top: 1px solid blue;
  padding: 1% 1%;
  border-bottom: 1px solid blue;
  background: lightyellow;
  width: auto;
  margin-bottom: 1%;
  cursor: pointer;
}

#selectionFormCloseButton {
  cursor: pointer;
  text-decoration: underline;
  background: #ffffe8; /* heel lichtgeel */
  margin-bottom: .5%;
}

#selectionForm {
	background: #ffffe8; /* heel lichtgeel */
	display: none;
	position: relative;
  border-top: 1px solid blue;
  border-bottom: 1px solid blue;
	font-size: 90%;
	padding: 1% 1%;
	width: 100%;
	margin-bottom: 1%;
}

#selectionFromHide {
  display: block;
	position: absolute;
	bottom: 5px;
	right: 10px;
	cursor: pointer;
}


#selectionForm label {
	margin-bottom: 5px;
}
#selectionForm select {
	max-width: 95%;
}


#currentFilters {}
span.currentFilter {
	border: 1px solid red;
	border-radius: 3px;
	margin: 5px;
	padding: 3px;
	text-align: center;
	font-size: 70%;
	font-weight: bold;
}



/* ****************************************************** */

table#links-overzicht td {
	border-bottom: 1px dotted lightgray;
}

table#links-overzicht td:nth-child(2) {
  max-width: 200px;
  width: 20%;
  text-align: center;
}

table#links-overzicht img {
  max-width: 100%;
  width: auto;
}

table#resultatenlijst {
  background:none; 
  padding:0;
  width: 100%;
  border-collapse: collapse;
}

table#table_view_item {
	font-size: 80%;
	width: 100%;
  background: #eeeeee; /* lichtgrijs */
  margin: 0 auto;
}

table#table_view_item td {
padding: 5px;	
}

table#table_view_item caption {
	padding-bottom: 25px;	
	font-size: 1.7em;
	font-variant: small-caps;	
}

#view_extra_information {
	 color: green;
}

#fromCollectionOf {
  font-size: smaller;	
}



span.liststyle_images_private {
	display: block;
	position: relative;
	background:#fff;/* was #f5f1f1; */
	float: left;
	margin:5px;
	padding:5px;
	font-variant: normal;
	text-align:center;
	width: 223px;
	height: 352px;
	border: 3px solid #f5f1f1;
	border-radius: 5px;
	box-shadow: -6px 6px 12px gray;
	
	line-height: 1.0em;
}

span.liststyle_images_producer {
	display: block;
	position: relative;
	background:#fff; /* was #cfe7bd; */
	float: left;
	margin:5px;
	padding:5px;
	font-variant: normal;
	text-align:center;
	width: 223px;
	height: 352px;
	border: 3px solid #cfe7bd;
	
	line-height: 1.0em;
}

span.liststyle_images_image {
	display: block;
	height: 240px;
	overflow:hidden;
	text-align: center;
}

span.liststyle_images_image img:hover{
	border: 2px solid red;
}


span.liststyle_images_title {
	display: block;
	font-size: 12px;
	height: 15px;
	font-weight: bold;
	overflow: none;
}

span.liststyle_images_owner {
	display: block;
	color: gray;
	font-size: 10px;
	font-weight: normal;
	height: 35px;
	overflow: hide;
}
span.liststyle_images_data_producer {
	display: block;
	background: #cfe7bd;
	font-size: 12px;
	padding-left: 10px;
	text-align: left;
}
span.liststyle_images_data_owner {
	display: block;
	background: #f5f1f1;
	font-size: 12px;
	padding-left: 10px;
	text-align: left;
}

div#images {
	display: block;
	margin: 0 auto;
	width: auto;
}

div.image_view {
	display: inline-block;
	border:2px solid white;
	margin:10px;
	padding:0px;
	font-variant: small-caps;
	width: 200px; /* was 324 */
	min-height: 300px;
	border-radius: 5px;
	
}

div.image_view:hover {
	border: 2px solid blue;
}

img.image_view_img {
  max-height: 300px;
  max-width: 100%;
}

p.descr_img_view {
  clear: left;
  font-variant: normal;	
  padding-left: 20px;
  padding-right: 20px;
}
p.descr_img_view:first-letter {
  text-transform: uppercase;
}  

div#number_of_views {
	display: block;
	margin-bottom: 10px;
	margin-right: 18px;
	font-size: 80%;
	color: green;
	text-align: right;
}

div#mail_to_a_friend, div#contact_the_owner, div#social_media {
	display: block;
	width: 213px;
	min-height: 50px;
	float: left;
	padding: 10px 5px; 
	margin: 10px 15px;
	background: #eeeeee; /* lichtgrijs */ 
	text-align: center;
	border-radius: 3px;
}
div#mail_to_a_friend a{
	}

div#contact_the_owner a{
}

div#social_media img {
	margin-right: 50px;
}



div#naar_nieuwe_regel {clear: left;}


div.image_view p {
	margin: 0;
	padding: 0;
}


td.inv {
	padding-top: 5px; 
	padding-left: 10px; 
	padding-right: 5px; 
	color: red;
	font-size: 10px; 
}

td#thumbnail {
	background: #f5f1f1;
	padding:5px;
	padding-bottom: 0px;
	display:block;
}
td#thumbnail img {
	
}
	
td.listStyleImage {
	padding: 0;
	text-align: right;
}
td.listStyleImage img {
	
}

td.titlefield_private {
	background:#f5f1f1;
	height: 20px;
	overflow: hide;
	font-size: 120%;
	font-weight:bold;
	/*text-decoration: underline;*/
}
td.titlefield_producer {
	background: #cfe7bd;
	height: 20px;
	overflow: hide;
}

a.title:link {color: red;  font-size: 1.4em; text-decoration:none;}
a.title:visited {color: red;  font-size: 1.4em;text-decoration:none;}
a.title:hover{color: red; font-size: 1.4em;text-decoration:underline;}

td.descr {padding-left: 0px; color: black;}
td.descr a:link {color: blue; text-decoration:none;}
td.descr a:visited {color: purple; text-decoration:none;}
td.descr a:hover {color: red; text-decoration:underline;}

select.select_user {
		width:450px;
		font-size: 1.2em;
		font-weight: bold;
		color: brown;
    background-color: #f5f5f5;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
}

span.for_sale_zwevend {
  position:absolute;
top:40px;
left:10px;

}

span.wijzigen_zwevend {
  position: absolute;
  top: 100px;
  left: 10px;
}

/* paginakiezer */
p.paginakiezer {
	text-align:center;
	font-size: 1em;
	font-variant: small-caps;
}
.paginakiezer a:link {color: red; font-size: 1.4em; text-decoration:none;}
.paginakiezer a:visited {color: red; font-size: 1.4em;text-decoration:none;}
.paginakiezer a:hover{color: red; font-size: 1.4em;text-decoration:underline;}
span.page_now {font-size: 2em; color: darkgray;}
span.page_then a:link{color:blue; text-decoration:none; font-size: 1.5em;}
span.page_then a:visited{color:blue; text-decoration:none;font-size: 1.5em;}
span.page_then a:active{color:red; text-decoration:underline;font-size: 1.5em;}
span.page_then a:hover{color:red; text-decoration:underline;font-size: 1.5em;}


#newToday {
	display: block;
	clear:both;
	border: 1px solid lightblue;
	padding: 5px;
	text-align: center;
	margin-bottom: 15px;
	border-radius: 5px;
}
.newTodayItem {
	font-style: italic;
	display: inline-block;
	margin: 10px;
}


/* ********************************************************* sameItemLink */
#sameItemsWrapper {
  text-align: right;	
  width: auto;
}

.sameItemLink {
	display: inline-block;
	float: left;
	width: auto;
	height: auto;
	min-width: 350px;
	border: 1px solid gray;
	margin: 1%;
	padding: 1px;
	text-align: left;
	font-size: 90%;
}
.sameItemImageLink {
	display: block;
	float: left;
	width: 20%;
	min-width: 100px;
	margin: 1%;
	overflow: hidden;
	height: 120px;
}
.sameItemImageLink img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.sameItemTextLink {
	color: gray !important;
}

/* ********************************************************* comments */
div#comments {
}

div.oneComment {
  padding:.5%;
  border: 1px solid lightgray;
}
div.oneCommentInfo {
	color: gray;
	font-style: italic;
}
div.oneCommentComment {
	color: black;
}



/*-------------------------------------------------------------------------------------------------- VOETER */
#voeter {
  /* background: #313131; /*grijs*/
  color: black;
}
#voeter a{
	color: inherit;
}

.voeter_blok {
}

#voeter_menu {
	text-align: center;
}

#voeter_menu ul {
  width: 80%;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
}
#voeter_menu ul li {
	display: inline;
  margin: 1%;
}

/*-------------------------------------------------------------------------------------------------- credits */
#credits {
	/* background: black; /* grijs */
	font-size: smaller;
	color: gray;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid lightgray;
}
#credits a{ 
	color: inherit;
	text-decoration: none;
}

#credits a {
  color: inherit;
  text-decoration: none;
}
#credits img{
  height: 14px;
}  

.mobileOnly, .tabletOnly {
  display: none !important;
}
.noDesktop {
  display: none; 
}



/* ********************************************* RESPONSIVE CSS ******************************************* */


@media all and (max-width: 850px) {  /*was 768px maar ivm het menu groter gemaakt */
	
	#bericht div {
		width: 100%;
	}

  .noDesktop {
    display: block!important; 
  }

  .noTablet {
    display: none !important; 
  }
  
  .tabletOnly {
    display: block; 
  }
  
  #credits {
     text-align: center; 
     padding-bottom: 40px;
  }
  
  textarea {
  	clear: both;
  	width: 70%;
  }
  
  .formfieldExplanation {
  	top: 0;
  	line-height: initial;
  }
  
  
  html {
    background: white;	
  }
  
  body {
  	margin: 0;
  	padding: 0;
  	width: 100%;
  }

  #header_logo {
  	float: left;
  	width: 60%;
  	padding-right: 10px;
  	height: 40px;
  	margin-left: 60px;
  	display: block;
  	
  }
  
  #header_logo img {
  	height: 28px;
  }
  
  #header_right {
  	height: 10px;
  }
  #header_menu {
    float: left;
    text-align: center;
    position: relative;
    top: -55px;  
    /*background: red;*/
    width: 80%;
  }
  
  #header_menu ul li.mainitem {
     padding: 5px; 
  }
  
  /* hoofdmenu */
  #mobile_menu_wrapper {
  	display: block;
  	/*outline: 2px solid yellow;*/
  	width: auto;
  	position: absolute;
  	left: 10px;
  }
  
  #mobile_menu_switch {
  	display: block;
  	width: 40px;
  	height: 40px;
  	margin-top: 10px;
  	background: transparent;
  	cursor: pointer;
  	
  	position: absolute;
  	top: -70px;
  	left: -10px;
  }
  
  #mobile_menu_switch img{
  	position: absolute;
  	top: 23px; 
  	left: 10px;
   	max-width: 100%; 
   	border: 2px solid white;
  }
  
  #mobile_menu {
  	display: none;
  	position: absolute;
  	left: -13px;
  	font-size: 16px;
  	border: 2px solid white;
  	box-shadow: 3px 5px 5px lightgray;
  	z-index: 400;
  	min-width: 300px;
  }
  
  #mobile_menu ul li {
    display: block;
    background: darkgreen; 
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding: 10px;
    text-align: left;
    font-size: large;
    border: 1px solid #1c252e; 
    border-bottom: 1px solid white;
  }
  #mobile_menu ul li a {
  	display: block;
  	width: auto;
  	background: darkgreen; 
  	/*padding: 3px 10px 3px 0;*/
  	
  	color: inherit;
  	text-decoration: none;
  	
  }
  
	#mobile_menu ul li.extraMenuOptions {
		background-color: orange;	
	}  
  #mobile_menu ul li.extraMenuOptions a {
		background-color: orange;	
	}  
  
	#mobile_menu ul li a:hover, #mobile_menu ul li:hover {
		background: white;
		color: red;
	}
	
	
	#headerSearchBox {
 	  margin-top: 5px;
 	  overflow: hidden;
 	  padding: 5px;
 	  border-radius: 0;
 	  width: 100%;
 	  clear: both;
 	  float: left;
 	  background: lightgray;
  }
	
  #headerSearchBox label, #headerSearchBox input, #headerSearchBox select {
  	float: left;
  	clear: none;
  	margin: 3px;
  }
  #headerSearchBox label {
  	font-size: small;
  	width: auto;
  	padding-top: 5px;
  }
  #headerSearchBox input {
  	font-size: 12px;
  	padding: 5px 10px;
  	width: 130px;
  }
  #headerSearchBox select {
  	font-size: 12px;
  	width: 110px;
  	padding: 5px 10px;
  	width: 130px;
  }
  
  input#searchSubmit {
  	background: green;
  	color: white;
  	text-align: center;
  	min-width: 10px;
  	width: auto;
  	float: none;
  }
	
	
	
	div#searchBox {
	}
	#searchLabel {
		display: block;
		text-align: center;
		margin-bottom: 1%;
	}
  select#searchType {
  	width: 90%;
		margin-left: 5%;  	
  	clear: left;
  	margin-bottom: 2%;
  	text-align: center;
  }

  input#keywords {
  	width: 90%; 
  	margin-left: 5%;
  	clear: left;
  	margin-bottom: 2%;
  }  
}

@media screen and (max-width: 600px) {
 
  .noMobile {
     display: none !important; 
  }
  
  .noDesktop {
     display: inline-block !important; 
  }
  
  .mobileOnly {
    display: inline-block !important; 
  }
  
  body {
		font-size: 16px;
  }

	textarea {
		margin: 0 auto;
    width: 92.5%;
	}
	select {
		margin: 0 auto;
		width: 100%;
	}
	input {
		margin: 0 auto;
		width: 91%;
	}
	label {
		line-height: 1.2em;
	}
	
	.submit {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
  
  #inhoud {
  	margin-top: 0;
  	min-height: 100px;
  }
  
  div#images {
  	text-align: center;
  }
  
  #voeter {
  	margin-top: 0;
  }
  
	.voeter_blok {
		min-width: 0;
		width: 100%;
	}
	
	#header_logo {
		min-width: 100px;
	}
	
  
  
  
	div#welkom_blok {
		float: none;
		clear: both;
		width: auto;
		text-align: center;
		margin: 1% auto; /*centreren*/
	}
	
	.clearOnSmallScreen {
		width: 100%;
		clear:both;
	} 
	
	span.liststyle_images_producer, span.liststyle_images_private {
		width: 90%;
		clear: both;
		margin-left: 5%;
		
		height: auto;
	}
	span.liststyle_images_image {
		height: auto;
		margin-bottom: 20px;
	}
	
	span.liststyle_images_title {
		font-size: 120%;
			}
	
  span.liststyle_images_owner {
  	margin-top: 20px;
  }
	
	
	p.paginakiezer {
		margin-top: 20px;
		font-size: small;
	}
	
	.sameItemLink {
		margin: 0;
		width: 100%;
		min-width: 0;
	}
}

@media screen and (max-width: 500px) {
#headerSearchBox {
	display: none;
}

div#mobile_menu_wrapper {
	position: absolute;
	top: 53px;
	left: 10px;
}

/* ********************************************* EINDE RESPONSIVE CSS ******************************************* */


img {
	max-width: 100%;
}

div {
	/*outline: 1px dashed orange;*/
}